[DEFINATION]
THEME_FORMAT=1
THEME_AUTOR=Tikarkiba
THEME_AUTOR_EMAIL=Tikarkiba@Yahoo.com
THEME_VERSION=1.0
THEME_VERSION_DATE=22.02.2008


[STYLES]
CHLIST_FONT_Name=Tahoma
CHLIST_FONT_Size=10
CHLIST_FONT_Bold=true
CHLIST_FONT_Italic=false
CHLIST_FONT_Underline=false
CHLIST_FONT_Color=FFFF00
CHLIST_BACKGROUND=000080
CHLIST_FOCUSED_SELECTION_BORDER_COLOR=000000
CHLIST_FOCUSED_SELECTION_COLOR=FFFF00
CHLIST_UNFOCUSED_SELECTION_BORDER_COLOR=C0C0C0
CHLIST_UNFOCUSED_SELECTION_COLOR=AAAA00
CHLIST_BORDER_COLOR=0000FF
CHLIST_TREE_LINE_COLOR=FFFF00
CHLIST_HOT_COLOR=FFFFFF
CHLIST_HEADER_HOT_COLOR=000000
CHLIST_GRID_LINE_COLOR=FFFFFF
CHLIST_DROP_MARK_COLOR=B2B4BF
CHLIST_DROP_TARGET_COLOR=B2B4BF
CHLIST_DROP_TARGET_BORDER_COLOR=B2B4BF
CHLIST_SELECTION_RECTANGLE_BLEND_COLOR=0000FF
CHLIST_SELECTION_RECTANGLE_BORDER_COLOR=000000
CHLIST_DISABLED_COLOR=9D9DA1
CHLIST_FILTER_COLOR=000000